POST /blueprintactions/users/leave/{guid}

Leave realtime collaboration session for a specific blueprint. Removes user from activity tracking and broadcasts leave event to other collaborators.

Leave realtime collaboration session for a specific blueprint. Removes user from activity tracking and broadcasts leave event to other collaborators.
KeyTypeExampleDescription
guidrequiredstring
"example"
Blueprint GUID to leave collaboration for
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "left": true
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprintactions_viewRequired scope: blueprintactions_view

Back to Blueprint Actions Return to the Blueprint Actions category to view other endpoints All API Categories Browse all available API categories